Subject: Re: bug#14628: mv command (and suggesting a feature for it)

From: Assaf Gordon <[email-masked]>
Date: Fri, 19 Oct 2018 10:53:04 -0600

severity 14628 wishlist
retitle  14628 mv: safeguard against renaming dir with open files
close 14628
stop

(triaging old bugs)

On 15/06/13 05:35 PM, Pádraig Brady wrote:
> 
> On 06/15/2013 09:02 PM, S. Dara wrote:
>>
>> With this email, I would like to suggest a feature for the mv command. I believe this command should contain a safeguard feature which will deny renaming a directory that contains files which are currently opened by the user.
> 
> While I see the issue, I think it's probably outside the remit
> of mv to make such checks.

With no further comments in 5 years, I'm closing this item.

-assaf